Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # channel_multiplier_unsigned< bits16 > Struct Template Reference [channel_multiply] `#include <channel_algorithm.hpp>` List of all members. ## Detailed Description ### template<> struct boost::gil::channel_multiplier_unsigned< bits16 > Specialization of channel_multiply for 16-bit unsigned channels.
## Public Member Functions
bits16 | operator() (bits16 a, bits16 b) const
The documentation for this struct was generated from the following file: channel_algorithm.hpp